[Desktop Entry]
Type=Application
Name=GNOME Splash Screen
Name[ar]=شاشة بداية جنوم
Name[as]=GNOME ৰ স্প্লেশ্ব পৰ্দা
Name[ast]=Pantalla de presentación de GNOME
Name[be]=Застаўка GNOME
Name[be@latin]=Zastaŭka GNOME
Name[bg]=Изображение по време на зареждане на GNOME
Name[bn]=GNOME-র স্প্ল্যাশ স্ক্রিন
Name[bn_IN]=GNOME-র স্প্ল্যাশ স্ক্রিন
Name[br]=Skramm degemer GNOME
Name[ca]=Pantalla de presentació del GNOME
Name[ca@valencia]=Pantalla de presentació del GNOME
Name[crh]=GNOME Saçrama Ekranı
Name[cs]=Úvodní obrazovka GNOME
Name[da]=GNOME-velkomstvindue
Name[de]=GNOME-Begrüßungsbildschirm
Name[el]=Οθόνη έναρξης του GNOME
Name[en@shaw]=·𐑜𐑯𐑴𐑥 𐑕𐑐𐑤𐑨𐑖 𐑕𐑒𐑮𐑰𐑯
Name[en_GB]=GNOME Splash Screen
Name[es]=Pantalla de bienvenida de GNOME
Name[et]=GNOME tiitelkuva
Name[eu]=GNOMEren harrerako pantaila
Name[fi]=Gnomen käynnistymisikkuna
Name[fr]=Écran d'accueil de GNOME
Name[ga]=Splancscáileáin GNOME
Name[gl]=Pantalla de presentación do GNOME
Name[gu]=GNOME સ્પ્લૅશ સ્ક્રીન
Name[he]=GNOME Splash Screen
Name[hi]=गनोम स्प्लैश स्क्रीन
Name[hu]=GNOME indulókép
Name[id]=Layar Pembuka GNOME
Name[it]=Schermata di avvio di GNOME
Name[ja]=GNOME スプラッシュ・スクリーン
Name[kn]=GNOME ಎರಚು ತೆರೆ
Name[ko]=그놈 스플래시 화면
Name[lt]=GNOME pristatymo langas
Name[lv]=GNOME uzplaiksnījuma ekrāns
Name[mk]=Поздравен екран за GNOME
Name[ml]=- ഗ്നോമിലെ മിന്നിമറയുന്ന സ്ക്രീന്‍
Name[mr]=GNOME स्पलॅश पडदा
Name[nb]=GNOME oppstartskjerm
Name[nds]=GNOME Splash-Billschirm
Name[nl]=Gnome-introvenster
Name[nn]=GNOME oppstartskjerm
Name[or]=GNOME ଗୁରୁତ୍ବପୂର୍ଣ୍ଣ ପରଦା
Name[pa]=ਗਨੋਮ ਸ਼ੁਰੂਆਤੀ ਸਕਰੀਨ
Name[pl]=Ekran powitalny środowiska GNOME
Name[ps]=د ګنوم پېلوونکې پرده
Name[pt]=Ecrã de Logotipo do GNOME
Name[pt_BR]=Tela inicial do GNOME
Name[ro]=Imagine pornire GNOME
Name[ru]=Экран-заставка GNOME
Name[sl]=Pozdravno okno GNOME
Name[sr]=Гномов поздравни екран
Name[sr@latin]=Gnomov pozdravni ekran
Name[sv]=GNOME-startbild
Name[ta]=க்னோம் துவக்க திரை
Name[te]=GNOME స్ప్లాష్ తెర
Name[th]=รูปไตเติลเริ่มระบบ GNOME
Name[tr]=GNOME Başlangıç Ekranı
Name[uk]=Екран-заставка GNOME
Name[uz]=GNOME splesh oynasi
Name[uz@cyrillic]=GNOME сплэш ойнаси
Name[vi]=Màn hình Giật gân GNOME
Name[zh_CN]=GNOME 启动屏幕
Name[zh_HK]=GNOME 歡迎畫面
Name[zh_TW]=GNOME 歡迎畫面
Exec=/usr/local/libexec/gnome-session/helpers/gnome-session-splash
OnlyShowIn=GNOME;
NoDisplay=true
AutostartCondition=GNOME /apps/gnome-session/options/show_splash_screen
X-GNOME-Autostart-Phase=Panel
X-GNOME-Provides=splash
X-GNOME-Autostart-Notify=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-session
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=2.30.2
